Wireshark 'libpcap' File Parsing Memory Corruption Vulnerability

Bugtraq ID: 66755
Class: Unknown
CVE: CVE-2014-4174
Remote: Yes
Local: No
Published: Apr 09 2014 12:00AM
Updated: Jul 02 2014 01:25AM
Credit: Jeremy Brown
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus